/*
Theme Name: Applay child
Template: applay
*/


/* Theme customization starts here
-------------------------------------------------------------- */
.dark-div .home_bg_dark h2, .dark-div .home_bg_dark h3, .dark-div .home_bg_dark h4, .home_bg_dark.iapp-showcase-1 p, .dark-div .home_bg_dark {
  /*color: #333 !important;
  text-shadow:
    -1px -1px 0 #fff,  
     1px -1px 0 #fff,
    -1px  1px 0 #fff,
     1px  1px 0 #fff;*/
}
.dark-div .home_bg_dark .btn.button-button_8.btn-primary.btn-lg {
  text-shadow: none;
}
.home_bg_dark.iapp-showcase-1 p, .dark-div .home_bg_dark{
  font-size: 16px;
}
/*.dark-div .home_bg_dark h2, .dark-div .home_bg_dark h3, .dark-div .home_bg_dark h4 {
  //-webkit-text-stroke: 2px rgba(255,255,255,1);
  text-shadow:
    -1px -1px 0 #fff,  
     1px -1px 0 #fff,
    -1px  1px 0 #fff,
     1px  1px 0 #fff;
}
.dark-div .home_bg_dark h3, .dark-div .home_bg_dark h4 {
  -webkit-text-stroke: 1px rgba(255,255,255,1);
  font-weight: bold;
}
.home_bg_dark.iapp-showcase-1 p, .dark-div .home_bg_dark {
  -webkit-text-stroke: 1px rgba(255,255,255,1);
  font-weight: bold;
  font-size: 16px;
}*/
.dark-div .home_bg_dark .ia-icon{
 /* color: #333;
  border-color: #333;*/
}
.dark-div .home_bg_dark .ia-icon:hover{
  /*color: #fff;
  border-color: #fff;*/
}
.dark-div .home_bg_dark .features-control-item::before{
  //background-color: #333;
}
.dark-div .home_bg_dark .vc_custom_1679923900573 .btn-default{
 /* color: #333;
  border-color: #333;*/
}